# zda fyzicky kontrolovat existenci souboru true,false
#cesta=/Users/xvymv01/data/workspace-sts-2.3.1.RELEASE/eshopawald/src/main/webapp
cesta=/Users/xvymv01/data/workspace-sts-2.3.1.RELEASE/dostal2010/src/main/webapp
#cesta=D:\\data\\xvymv01\\workspace-sts-2.3.1.RELEASE\\dostal2010\\src\\main\\webapp
#cesta=/var/www/dostal.dostalhq.cz/dostal2010b
obr1x=800
obr1y=600
obr2x=580
obr2y=580
obr3x=180
obr3y=180
obr4x=80
obr4y=80
weblocal=http://localhost:8080/dostal2010/
webremote=http://www.dostal.cz/
obchod=novypanasonic
popiszbozi={0} {1} za n\u00EDzkou cenu zakoup\u00EDte na www.dostal.cz {0} {1} V\u00E1m doru\u010D\u00EDme a\u017E dom\u016F nebo do firmy po cel\u00E9 \u010Cesk\u00E9 republice. Nakupujte zbo\u017E\u00ED kvalitn\u00ED zna\u010Dky {0} u odborn\u00EDk\u016F.

replikace.ftp.key    	  = /Volumes/mandata/hesla_loginy/dostal-tomcat.key
replikace.ftp.port        = 2222
replikace.ftp.remoteDir   = /tmp/dostal
replikace.ftp.host        = kosatec.rtnext.cz
replikace.ftp.user		  = dostalrepl
replikace.remote.tunnel   = 5440
replikace.remote.tunnelvyrobky = 5441
replikace.remote.user     = triangle
replikace.remote.password = fmvPVTe3
replikace.remote.url	= jdbc:postgresql://localhost:5441/dostal2010internet
replikace.tabulky         = obchod;id;1=1;kategorie;id;1=1;vyrobek;id;(smazano is null or smazano=false) and (suplik is null or suplik=false);parametr;id;1=1;typ_vlastnosti;id;1=1;vlastnost;id;1=1;vyrobek_obrazek;id;1=1
replikace.remote.command = /Users/xvymv01/data/workspace-sts-2.3.1.RELEASE/eshopadmingwt/war/WEB-INF/replikace.sh
